/* SITE OVERIDES
--------------------------*/
.faq-sidebar{
    padding-left: 0px;
    margin-bottom: 0px;
    list-style: outside none none;
}
.faq-sidebar li {
    list-style: none;
    margin: 4px;
    color: #2BAADF;
    border: medium none;
    border-radius: 0px;
    margin-bottom: 0px;
    min-height: 30px;
}

.faq-sidebar li > a {
    font-size: 17px;
    font-family: "Lato",sans-serif;
    padding: 12px 14px;
    text-decoration: none;
    text-shadow: none;
    margin-bottom: 2px;
    min-height: 30px;
}

.faq-sidebar li > a:active {
    background-color: #D6DFE2;
    background-image: linear-gradient(to top, rgba(43, 50, 58, 0.36), rgba(43, 50, 58, 0));
    color: #000;
}

